/***
* FTD EDM API Style
**/
.edm-subtitle, .edm-subtitle-customer{
    background-color: #eeeeee;
    margin: 20px 0px;
}

.edm-form select.form-control{
    padding: 6px !important ;
    height: auto !important ;
}

.mem-select{
    margin: 15px 0px ;
        
}

.note-ex{
    color: #aaa;
    margin: 5px 0px;
}   


#loading_img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.9); 
    display: none;
    /*        left: 50%;
            margin-left: -50%; */
}


/***
* FTD Authors List Style
**/
.member-content {
    margin-top: 30px;
}

.member-title{
    background-color: #70BBD9;
}
.member-title h2{
    margin: 20px 0px;
}

.member-form{
    padding-top: 30px;
}

.member-form select{
    padding: 6px 2px; 
    height: 34px;
}

.member-subtitle-1{
    background-color: #99CC00;
    margin-bottom: 15px;
}

.member-subtitle-2{
    background-color: #FFCC00;
    margin-bottom: 15px;
}

.member-subtitle-3{
    background-color: #eee;
    margin-bottom: 15px;
}

.member-subtitle-customer{
    background-color: #8a4f7f;
    margin-bottom: 15px;
    color:#fff;
}

.text-lest{
    text-align: left;
}

.comp-status, .com-delete, .com-edit, .com-create, .mem-delete, .mem-edit, mem-create, .edm-icon, .edm-edit, .mem-delete, .mem-edit, .mem-create {
    cursor: pointer;
    margin: 0px 10px 0px 10px;
    padding-top: 3px;
}

.dashicons-no{
    color: #ff0000;
}

.dashicons-yes{
    color:#007130;
}

.dashicons-edit{
    color: #337ab7;
}

.edm-link{
    color: #009;
}

.edm-link:hover{
    color: #00f;
}

#loading_img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.9); 
    display: none;
    /*        left: 50%;
            margin-left: -50%; */
}
#imgShow{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 240px;
    margin-left: -240px;
}


#edmModal{
    margin-top: 50px;
}

.deleteCheck{
    color: #ff2500;
    font-weight: 600;
    text-align: center;
}

